body{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;	
	background-color: #000;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.tabb{
	width: 852px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	border-spacing: 0px;
}
.cramper{
	padding: 0px;
	margin: 0px;
}
.fonter{
	font-family: Arial;
	font-size: 12px;
	word-spacing: 3px;
	font-weight: bold;
}
.fonterl{
	font-size: 13px;
	font-weight: bold;
}
.fonterh{
	font-family: Arial Narrow;
	font-size: 26px;
}


/*========HEADER========*/
.heada{
	background: url(../pageimgs/header.jpg) center no-repeat;
	text-align: center;
	height: 160px;
}
.heada a{
	color: #ccc;
	display: block;
	height: 143px;
	width: 424px;
	z-index: 30;
	position: relative;
	margin-left: -5px;
	text-decoration: none;
}
#logoani{
	display: block;
	height: 142px;
	width: 424px;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 20;
	border: 0px;
}


/*========MENU========*/
.menu{
	height: 80px;
	overflow: hidden;
	text-align: center;
}
.menubot{
	height: 25px;
	background: url(../pageimgs/menubottom.jpg) center no-repeat;
	padding: 0px;
	margin: 0px;
}

/*========BODY BG========*/
.tops{
	width: 850px;
	height: 64px;

}
.bots{
	width: 850px;
	height: 51px;
}

.contshp{
	width: 850px;
	background: url(../pageimgs/bghp_b.png) center no-repeat;
}
.contsani{
	height: 750px;
	background: url(../pageimgs/anim_bg.png) top no-repeat;
}

.contsart{
	background: url(../pageimgs/art_mid.jpg) center;
}
.artt{
	background: url(../pageimgs/art_top.png) 1px 0 no-repeat;
	margin-bottom: -50px;
}
.artb{
	background: url(../pageimgs/art_bottom.png) center no-repeat;
	float: left;
}

.conts3d{
	background: url(../pageimgs/td_mid.jpg) center;
}
.tdt{
	background: url(../pageimgs/td_top.png) 1px 0 no-repeat;
	margin-bottom: -50px;
}
.tdb{
	background: url(../pageimgs/td_bottom.png) center no-repeat;
	float: left;
}

.contsmus{
	background: url(../pageimgs/mus_mid.jpg) center;
}
.musit{
	background: url(../pageimgs/mus_top.png) 1px 0 no-repeat;
	margin-bottom: -50px;
}
.musib{
	background: url(../pageimgs/mus_bottom.png) center no-repeat;
	float: left;
}

.contsabt{
	background: url(../pageimgs/abt_mid.jpg) center;
}
.abtt{
	background: url(../pageimgs/abt_top.png) 1px 0 no-repeat;
	margin-bottom: -50px;
}
.abtb{
	background: url(../pageimgs/abt_bottom.png) center no-repeat;
	float: left;
}

.contsc{
	height: 321px;
	background: url(../pageimgs/cont.jpg) center;
}


/* ========= HOME ========= */
.laspan{
	font-size: 15px;
	float: left;
}
.mspan{
	font-size: 15px;
	margin: 0px 20px 0px 10px;
}
.lanimation{/* --------- latest animation */
	display: inline-block;
	border: 0px;
	width: 560px;
	height: 375px;
	margin: 43px 6px 0px 18px;
	border: 2px solid #CC423A;
}
.lanimation h1{
	margin: 0px 0px -60px 0px;
	border: 0px;
	padding: 0px 0px 0px 10px;
	height: 60px;
	position: absolute;
	z-index: 10;
	line-height: 14px;
}
.lanimation a{
	display: block;
	margin: 0px;
	padding: 0px;
}
.lanimation p{
	border: 0px;
	display: block;
	height: 55px;
	margin: 0px;
	padding: 5px 5px 0px 5px;
	background: #131415;
	color: #BCC2C6;
}
.lanimation .blink{
	height: 315px;
	border: 0px;
}
.lanimation .blink div{
	position: absolute;
	width: 560px;
	height: 60px;
	display: block;
	border: 0px;
	color: #cc0000;
	background: #cc0000;
	opacity: 0.45;
	filter: alpha(opacity=45);
	z-index: 9;
}
.lanimation .slink{
	display: block;
	margin-top: -20px;
	margin-right: -2px;
	width: 90px;
	height: 18px;
	float: right;
	text-align: center;
	text-decoration: none;
	color: #000;
	background: #CC423A;
	border: 2px solid #CC423A;
}
.lanimation a.slink:hover{
	border-left: 2px solid #CC423A;
	border-top: 2px solid #CC423A;
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;
	background: #000;
	color: #CC423A;
}
.lanimation a.slink:visited:hover{
	border-left: 2px solid #CC423A;
	border-top: 2px solid #CC423A;
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;
	background: #000;
	color: #CC423A;
}

.lart{/* -------------------- latest art */
	vertical-align: top;
	display: inline-block;
	width: 240px;
	height: 250px;
	margin-top: 43px;
	border: 2px solid #ff9900;
}
.lart h1{
	margin: 0px 0px -50px 0px;
	padding: 0px 0px 0px 10px;
	height: 50px;	
	line-height: 14px;
	z-index: 12;
	position: absolute;
}
.lart h1 div{
	width: inherit;
	height: inherit;
	background: #888;
}
.lart a{
	display: block;
	margin: 0px;
	padding: 0px;
}
.lart p{
	display: block;
	height: 47px;
	margin: 0px;
	color: #BCC2C6;
	background: #272727;
	padding: 3px 3px 0px 5px;
}
.lart .blink{
	height: 200px;
}
.lart .blink div{
	position: absolute;
	width: 240px;
	height: 50px;
	display: block;
	border: 1px solid;
	color: #ff9900;
	background: #ff9900;
	opacity: 0.45;
	filter: alpha(opacity=45);
	z-index: 11;
}
.lart .slink{
	display: block;
	margin-top: -20px;
	margin-left: -2px;
	width: 90px;
	height: 18px;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #000;
	background: #ff9900;
	border: 2px solid #ff9900;
}
.lart a.slink:hover{
	border-left: 2px solid #000;
	border-top: 2px solid #ff9900;
	border-bottom: 2px solid #000;
	border-right: 2px solid #ff9900;
	background: #000;
	color: #ff9900;
}
.lart a.slink:visited:hover{
	border-left: 2px solid #000;
	border-top: 2px solid #ff9900;
	border-bottom: 2px solid #000;
	border-right: 2px solid #ff9900;
	background: #000;
	color: #ff9900;
}



.l3d{/* -------------------- latest 3D */
	vertical-align: top;
	display: block;
	border: 2px solid #4fe0ff;
	width: 240px;
	height: 224px;
	margin-top: -118px;
	margin-left: 588px;
}
.l3d h1{
	position: absolute;
	margin: 0px 0px -50px 0px;
	padding: 0px 0px 0px 10px;
	height: 50px;
	line-height: 14px;
	z-index: 7;
}
.l3d a{
	display: block;
	margin: 0px;
	padding: 0px;
}
.l3d p{
	display: block;
	height: 47px;
	margin: 0px;
	background: #272727;
	color: #BCC2C6;
	padding: 3px 3px 0px 5px;
}
.l3d .blink{
	height: 173px;
}
.l3d .blink div{
	position: absolute;
	width: 240px;
	height: 50px;
	display: block;
	border: 1px solid;
	color: #4fe0ff;
	background: #4fe0ff;
	opacity: 0.45;
	filter: alpha(opacity=45);
	z-index: 6;
}
.l3d .slink{
	display: block;
	margin-top: -19px;
	margin-left: -2px;
	width: 90px;
	height: 18px;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #000;
	background: #4fe0ff;
	border: 2px solid #4fe0ff;
}
.l3d a.slink:hover{
	border-left: 2px solid #000;
	border-top: 2px solid #4fe0ff;
	border-bottom: 2px solid #000;
	border-right: 2px solid #4fe0ff;
	background: #000;
	color: #4fe0ff;
}
.l3d a.slink:visited:hover{
	border-left: 2px solid #000;
	border-top: 2px solid #4fe0ff;
	border-bottom: 2px solid #000;
	border-right: 2px solid #4fe0ff;
	background: #000;
	color: #4fe0ff;
}


.lmusic{/* -------------------- latest music */
	vertical-align: top;
	display: block;
	width: 560px;
	height: 100px;
	margin-top: -104px;
	margin-left: 18px;
	margin-bottom: 13px;
	border: 2px solid #DD76E2;
}
.lmusic h1{
	margin: 0px 0px -25px 0px;
	padding: 0px;
	height: 25px;
	width: 560px;
	font-size: 23px;
	position: absolute;
	z-index: 5;
}
.lmusic h2{
	margin: 0px;
	padding: 0px;
	height: 25px;
	display: inline;
	font-size: 16px;
	color: #eaa8ea;
}
.lmusic a{
	display: block;
	margin: 0px;
	padding: 0px;
}
.lmusic p{
	background: #272727;
	display: block;
	margin: 0px;
	padding-left: 5px;
	color: #BCC2C6;
}
.lmusic .albs{
	height: 55px;
	width: 440px;
	margin-top: -70px;
	padding: 0px;
	vertical-align: middle;
	float: right;
}
.lmusic .blink{
	height: 100px;
	width: 100px;
}
.lmusic .blink div{
	position: absolute;
	width: 560px;
	height: 25px;
	display: block;
	color: #cc33cc;
	background: #cc33cc;
	opacity: 0.45;
	filter: alpha(opacity=45);
	z-index: 4;
}
.lmusic .slink{
	float: right;
	margin-left: 80%;
	margin-top: -20px;
	margin-right: -2px;
	display: block;
	width: 90px;
	height: 18x;
	float: right;
	text-align: center;
	text-decoration: none;
	color: #000;
	background: #DD76E2;
	border: 2px solid #DD76E2;
}
.lmusic a.slink:hover{
	border-left: 2px solid #DD76E2;
	border-top: 2px solid #DD76E2;
	border-bottom: 2px solid #DD76E2;
	border-right: 2px solid #000;
	background: #000;
	color: #DD76E2;
}
.lmusic a.slink:visited:hover{
	border-left: 2px solid #DD76E2;
	border-top: 2px solid #DD76E2;
	border-bottom: 2px solid #DD76E2;
	border-right: 2px solid #000;
	background: #000;
	color: #DD76E2;
}

/* ========= PLAYLISTS ========= */
/* ========= ANIMATION ========= */
.aniname{
	margin: 10px 0px 10px 20px;
	padding: 0px;
}
#anibox{
	display: inline-block;
	width: 850px;
	height: 500px;
}
#aniview{
	margin: 12px 30px -100px 17px;
	display: inline-block;
	width: 560px;
	height: 420px;
	text-align: center;
}
#aniview object{
	display: block;
}
.anidesc{
	margin-top: 30px;
	display: inline-block;
	width: 225px;
	height: 384px;
	vertical-align: top;
}
.anisubl{
	display: block;
	margin: 0px 0px 0px 28px;
	vertical-align: top;
	overflow: hidden;
	width: 230px;
}
.anisubr{
	display: block;
	width: 570px;
	height: 250px;
	vertical-align: top;
	margin: -253px 0px 0px 258px;
	background: url(../pageimgs/sbmbg.jpg) center no-repeat;
}
#sbmlist{
	float: left;
	display: block;
	margin-top: 23px;
	height: 200px;
	width: 538px;
	overflow: auto;
}

.anims{
	text-align: center;
	width: 140px;
	display: inline-block;
	margin: 15px;
	vertical-align: top;
}

.vthumb{
	border: 3px solid #000;
	width: 140px;
	height: 90px;
}

.b1{
	color: #EC8282;
	text-decoration: none;
}


/* ========= MUSIC ========= */

.albumli{
	display: inline-block;
	width: 500px;
	vertical-align: top;
}

#musbox{
	border: 2px solid #cc33cc;
	display: inline-block;
	width: 250px;
	padding-bottom: 20px;
	margin: 15px 30px 20px 45px;
}
.albtit{
	margin: 0px;
	padding: 0px;
	background: #1d121d;
}
.albtit img{
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
}
.albtit h1{
	vertical-align: middle;
	width: 170px;
	font-size: 20px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	color: #D968D9;
}
.mtna{
	float: left;
	color: #eaa8ea;
}
#curtrana{
	width: 214px;
	color: #fff;
}
.albdes{
	border-bottom: 1px solid;
	padding: 5px 0px 5px 10px;
	margin-top: 5px;
	color: #BCC2C6;
}
.muslist div{
	display: block;
	
}
.albox{
	display: inline-block;
	vertical-align: top;
	width: 136px;
	margin: 15px 27px 20px 0px;
}
.albart{
	display: block;
	width: 130px;
	height: 120px;
	border: 3px solid #000;
}
#playing{
	display: block;
	height: 70px;
	margin: 5px 0px 5px 0px;
	text-align: center;
}
#player{
	margin-top: 5px;
	height: 16px;
}
.tracks{
	padding: 5px 3px 3px 5px;
}
.tracks a{
	color: #eaa8ea;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.tracks a:hover{
	color: #fff;
}

.tralen{
	text-align: right;
	padding-right: 10px;
	font-size: 11px;
}

.b4{
	color: #EAA8EA;
	text-decoration: none;
}

/* ========= GALLERIES ========= */
/* ========= ART ========= */
.artrow{
	display: block;
	float: left;
	width: 805px;
	margin-top: 30px;
	padding-left: 40px;
	padding-right: -40px;
}
.artthumbs{
	width: 140px;
	height: 140px;
	border: 3px solid #000;
	position: relative;
	display: block;
}
.artbox{
	display: inline-block;
	text-align: center;
	float: left;
	margin-right: 10px;
}
.artbox .artname{
	width: 140px;
	text-align: center;
	margin-top: 5px;
}

.b2{
	color: #ff9900;
	text-decoration: none;
	width: 100px;
	height: 17px;
	background: #000;
	display: inline-block;
	position: relative;
	top: -9px;
}
.b2vm{
	border-top: 1px solid #ff9900;
}
.b2:hover{
	color: #000;
	width: 100px;
	background: #ff9900;
}

/* ========= 3D ========= */
.rendrow{
	display: block;
	float: left;
	width: 805px;
	margin-top: 30px;
	padding-left: 30px;
	padding-right: -30px;
}
.rendthumbs{
	width: 250px;
	height: 160px;
	border: 3px solid #000;
	position: relative;
	display: block;
}
.rendbox{
	display: inline-block;
	text-align: center;
	float: left;
	margin-right: 10px;
}
.rendbox .rendname{
	width: 250px;
	text-align: center;
	margin-top: 5px;
}


#showart{
	display: block;
}
#poppic{
	visibility: hidden;
	position: absolute;
	left:0;
	top:0;
}
#viewmore{
	float: left;
	display: block;
	width: 830px;
	text-align: center;
	margin-top: 20px;
	margin-left: 10px;
	height: 1px;
}
#viewmore img{
	margin-top: -18px;
}
.b3vm{
	border-top: 1px solid #4fe0ff;
}
.b3{
	color: #4fe0ff;
	text-decoration: none;
	width: 100px;
	height: 17px;
	background: #000;
	display: inline-block;
	position: relative;
	top: -9px;
}
.b3:hover{
	color: #000;
	width: 100px;
	background: #4fe0ff;
}


/* ========= FOOTER ========= */
.foota{
	background: url(../pageimgs/bgfoot.png) center no-repeat;
	height: 150px;
	width: 852px;
	border: 0px;
	padding: 0px;
}
.footal{
	text-align: center;
	width: 510px;
	display: inline-block;
	margin: 5px 20px 0px 20px;
}
.footal .flinks{
	display: block;
	margin-top: 18px;
	padding-left: 15px;
}
.footal a{
	border: 0px;
	display: inline-block;
	margin-right: 18px;
}
.footal .icons{
	width: 40px;
	height: 40px;
	
}
#descr{
	display: block;
	width: 300px;
	height: 20px;
	font-size: 20px;
	padding: 0px;
	text-transform: uppercase;
	margin-left: 146px;
	text-align: center;
	color: #BCC2C6;
}
.footar{
	width: 290px;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	margin: 0px;
}

.footar a#contme{
	font-size: 18px;
	padding-top: 47px;
	display: block;
	width: 150px;
	height: 40px;
	margin: 0px;
	text-decoration: none;
	background: url(../pageimgs/contme.png) 0 0 no-repeat;
}
.footar a#contme:link{
	color: #333;
}
.footar a#contme:hover{
	color: #333;
	background: url(../pageimgs/contme.png) -145px 0px no-repeat;
}
.footar a#contme:visited:hover{
	color: #333;
	background: url(../pageimgs/contme.png) -145px 0px no-repeat;
}
.footar a#contme:visited{
	color: #333;
	background: url(../pageimgs/contme.png) 0 0 no-repeat;
}

.footar div{
	width: 200px;
	padding: 0px;
}

.cop{
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: 4px;
	color: #343434;
	margin-top: -15px;
	margin-left: 130px;
	text-shadow: -1px -1px 2px #676767;
	font-family: Arial Narrow, Arial;
}

/* ========= MISC ========= */
.biomage{
	display: inline-block;
	height: 180px;
	width: 240px;
	float: left;
	margin: 20px;
}
.bioname{
	padding: 5px;
	font-size: 20px;
	color: #eadcff;
}
.bios{
	float: left;
	margin: 0px;
	width: 330px;
}
.bios span{
	font-size: 14px;
}
.abme{
	width: 800px;
	float: left;
	margin: 0px 0px 20px 25px;
}
.abme a{
	color: #a8abff;
	text-decoration: none;
}

.contme{
	text-align: center;
	width: 750px;
}

